/* home page extras */
#main{text-align:left;padding:0 0 0 10px;float:left;width:724px;display:inline;}
#main_text{display:inline;position:relative;clear:both;float:left;width:520px;padding-top:3px;text-align:left;}
#main_text h1{padding:10px 0 0 0;font-weight:bold;font-size:14px;padding-bottom:0px;margin:0px;vertical-align:top;color:#10315a;line-height:17px;padding-top:10px;}
#main_text h2{padding:10px 0 0 0;font-weight:bold;font-size:100%;padding-bottom:0px;vertical-align:top;color:#66b2e2;padding-top:0px;background-repeat:no-repeat}
#main_text #headerfeature{width:275px;padding-left:10px;color:#2c537e;font-size:150%;voice-family:"\"}\"";voice-family:inherit;font-size:150%;}
#content{margin:10px 0 10px 10px;}
html>#feature #headerfeature{font-size:150%;}
#main_text #dividorfeature1{clear:left;background:url("/t4cms/blue_dotted_lineucd.gif") left repeat-x;padding:0;}
#landing_container{margin:0;padding:0;height:222px;background-image:url("/t4cms/conferring_overlay.png");}
#landing_bg{position:absolute;width:714px;z-index:-1;}
#landing_bg ul, #landing_bg li{list-style-image:none !important;list-style-type:none !important;margin:0 !important;padding:0 !important;}
#landing_text{position:relative;padding-left:40px;padding-top:7px;line-height:1.3em;color:#ffffff;font-weight:bold;z-index:100;height:168px;width:158px;font-size:21px;}
#focus_container{clear:both;display:inline;width:714px;height:111px;margin-top:10px;margin-right:0px;padding-right:0px;color:#ffffff;}
#focus_container a{color:#ffffff;text-decoration:none;}
#focus_container a:hover{text-decoration:underline;}
#focus_container h4{font-size:15px;font-weight:normal;margin:0.5em 0;}
#focus_box_01{clear:both;float:left;margin-right:10px;margin-top:15px;padding-left:5px;padding-right:5px;height:111px;width:161px;background:url("/t4cms/alt_focus_01.jpg");}
#focus_box_02{float:left;margin-right:10px;margin-top:15px;padding-left:5px;padding-right:5px;height:111px;width:161px;background:url("/t4cms/alt_focus_02.jpg");}
#focus_box_03{float:left;margin-top:15px;padding-left:5px;padding-right:5px;margin-right:10px;height:111px;width:161px;background:url("/t4cms/alt_focus_03.jpg");}
#focus_box_04{display:inline;float:left;margin-top:15px;padding-left:5px;padding-right:5px;margin-right:-10px;height:111px;width:161px;background:url("/t4cms/alt_focus_04.jpg");}
#home_rightside{text-align:left;padding:3px 0 0 0;margin:0;float:right;width:171px;margin-left:11px;vertical-align:top;font-size:75%;}
html>#home_rightside{padding:0;}
#home_rightside a{color:#FFFFFF;}
#home_rightside a:hover{color:#FFFFFF;text-decoration:underline;}
.latest_news_header{color:#3399CC;font-size:150%;padding-top:10px;text-transform:uppercase;}
.news_feature{float:left;margin-bottom:10px;}
.news_preview{margin-right:10px;border:1px solid #99CB34;}
.green_title{color:#99CB34;font-weight:bold;}
a .green_title{background:transparent url("/t4cms/green_dotted_line.gif") repeat-x scroll left bottom;}
a:hover .green_title{color:#333333;text-decoration:underline;}
.divider{border-color:#99CB34;border-style:dotted;border-width:1px 0 0;clear:both;height:0;}
.spotlight_header{color:#99CB34;font-size:150%;padding-top:10px;}
